<?php
	require("./includes/header.php");

	if(isset($_GET['search'])){
		echo "Резултат от търсенето на ".htmlentities($_GET['search'], ENT_QUOTES, "UTF-8");
	}
	else{
		echo "Не сте въвели критерий за търсене";
	}
	
	echo "<br /><br />...";
	
	require("./includes/footer.php");
?>